收藏
回答

安卓最新版微信sdk适配了target29和AndroidX了吗?

根据Google的要求,所有在2020年11月2日后更新的APP均需升级到target29,否则存在无法更新和上架的风险;同时升级target29需要伴随升级AndroidX,以维系兼容性。

所以请回答下微信最新版是否已经适配了target29和androidx了,因为我们使用了微信sdk,没有适配的话麻烦适配下出个新版吧,谢谢。

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    06-22

    你好,目前还是target28,AndroidX sdk里没用到,不影响应用适配的。

    06-22
    有用
    回复 1
    • Ada
      Ada
      07-08
      您好,能排期出个支持android29的吗?
      07-08
      回复
  • Ada
    Ada
    07-08

    您好,能排期出个支持android29的吗?

    07-08
    有用
    回复
登录 后发表内容
问题标签